@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/HelveticaNeue-Light.otf') format('opentype');
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url('fonts/Lato-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url('fonts/Lato-Italic.woff2') format('woff2');
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: local('Lato Bold'), local('Lato-Bold'), url('fonts/Lato-Bold.woff2') format('woff2');
}

@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    src: local('Lato Bold'), local('Lato-Bold'), url('fonts/Lato-BoldItalic.woff2') format('woff2');
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: local('Lato Black'), local('Lato-Black'), url('fonts/Lato-Black.woff2') format('woff2');
}

@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 900;
    src: local('Lato Black'), local('Lato-Black'), url('fonts/Lato-BlackItalic.woff2') format('woff2');
}
